/* CSS Document 
This File styles any deviations or additional styles on the sub pages of the LSD site*/

/*detail_page*/
/*general*/
.detail_page h2{margin-bottom:0;}
.detail_page tbody {border-bottom: 0px;}

.detail_page #semesters {margin:0px 0px 20px;border-left:1px dotted #333333;padding-left:15px;background:none;}


/*structure*/
.detail_page #content_main {width:650px;}



/*stuf*/
.detail_page #content_main h1.title { margin:0px; padding-top:30px;}
.detail_page table#table_stuffy {width:650px;display:block;}
.detail_page #class_info {font-weight:bold;text-align:center;border:1px solid #814D3D; border-width:1px 0 1px 0; padding:4px 0px;display:block;clear:both;}
.detail_page #class_info2 {font-weight:normal;font-size:90%;}
.detail_page #breadth_sentance {background:#ededed;clear:both;padding:1.5em 3em;font-style:strong;font-size:110%}
.detail_page #sidebar {float:left;width:185px;margin:20px 5px 20px 2em;padding:2em 1em;background:#EDE9E6;}
.detail_page #sidebar_award, #awards #sidebar_award {margin:0em auto 2em; border:1px #814d3d solid; text-align:center;font-size:90%;padding:8px;}
.detail_page #sidebar_award h2{margin-bottom:0;}
.detail_page #quotes {font-style:italic;font-size:90%;line-height:1.3em;}	
.detail_page #description_long {float:left;width:400px;clear:both;margin:20px 2px;display:inline;}
.detail_page .xlist_message {font-size:.9em; font-style:italic;}
.detail_page #course_url{margin:20px 0px;}
.detail_page #special_notes {margin:25px 45px;padding:1em 3em;border-top:1px #814d3d solid;border-bottom:1px #814d3d solid;display:block; }
.detail_page #special_notes a {display:inline;}
	
	
	
	
	
	
/*breadth page styles*/
/*general*/
.breadth_page #content_main{width:600px;}
.breadth_page #breadth_top_wrap {float:left;}

/*upper section stuff*/
.breadth_page div#img2 {float:left;margin:0px 15px 2em;}
.breadth_page #content_main div#bob {float:left;width:300px;margin-top:28px; padding-left:10px;}

/*conditionaly set divs with courses*/
.breadth_page div.class_info {text-align:center;line-height:1.5em;font-weight:bold;border:solid #814D3D;border-width:1px 0px;margin:4.25em 1em;padding:10px 20px;display:block;clear:both;}
.breadth_page div#bs, .breadth_page div#bp {margin-left:3em;}
.breadth_page div#bs i, .breadth_page div#bp i{display:block;font-size:90%;color:#999999;}
 







/*News Archive Page*/
.news_archive div#the_news {clear: both;margin-top:130px;display:block;}
 .news_archive a.node_read_more{ text-align:left;display:inline;}





/*awards pop up page*/
#awards #sidebar {width:185px;margin:20px auto;padding:2em 2em;background:#EDE9E6;height:100%;}
#awards #sidebar_award {margin:0em auto 2em; border:1px #814d3d solid; text-align:center;font-size:90%;}






/*movie pop up page*/
#movie_page div {align:center;}